.md-header {
    background: #009485;
  }
  
  p img {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 100%;
  }
  
  p {
    text-align: justify;
  }
  
  thead tr {
    background: #03a857 !important;
    color: white;
  }
  
  tr:nth-child(odd) {
    background: #f8f8f8;
  }
  
  td,
  th {
    text-align: center !important;
    vertical-align: middle !important;
  }
  
  img[alt="logo"] {
    width: 20rem;
    object-fit: cover;
  }